<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style_form.css">
    <title>Document</title>
</head>
<body>

    <form method="POST" action="page4.html">

        <fieldset>
            <legend>Connexion</legend>

            <label for="username">Username</label>
            <input type="text" id="username"  minlength="6" maxlength="8" size="15" placeholder="Identifiant" required>

            <label for="password">Password</label>
            <input type="text" id="password" minlength="6" maxlength="8" size="15" placeholder="Mot de passe" required>

            <button type="submit">Envoyer</button>
        </fieldset>
    </form>
    
</body>
</html>